@import url(http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);

body {overflow: hidden; font-family: 'Lato', sans-serif; font-size: 13px;}
img {width: auto; height: auto; max-width: 100%;}
a:hover, a:focus {text-decoration: none;}
#header {position: absolute; top: 0; left: 0; width: 100%; z-index: 9999; background: none #fff; height: 78px; border-bottom: 3px solid #ececec;}
.body_home #footer {position: absolute; bottom: 0; left: 0; width: 100%; z-index: 99;}
#footer {position: relative; width: 100%; z-index: 99;}
#sidebar {
position: absolute;
top: 0;
left: 0;
visibility: hidden;
width: 18.58%;
background-color: #ffffff;
-webkit-transition: all 0.5s;
transition: all 0.5s;
z-index: 1;
opacity: 1;
-webkit-transform: translate3d(0, -100%, 0);
transform: translate3d(0, -100%, 0);
margin-top: 78px;
overflow-y: scroll;
}

.sidebar-open #sidebar {
  visibility: visible;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-speed: 0.2s;
  transition-speed: 0.2s;
}

#sidebar:before {
  background-color: rgba(0, 0, 0, 0.1);
}

#sidebar:after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.sidebar-open #sidebar:after {
  width: 0;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
  transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

#content {
background: none #ececec;
  position: relative;
  left: 0;
  z-index: 999;
  height: 100%;
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  background-size: cover;
  background-position: center center;
  overflow: visible;
  -webkit-overflow-scrolling: touch;
}

.sidebar-open #content {
  -ms-transform: translate(18.58%, 0);
  -webkit-transform: translate(18.58%, 0);
  transform: translate(18.58%, 0);
}

#overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: initial;
  transition: initial;
}

#box_search {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, 0.8);
  opacity: 0;
  -webkit-transition: initial;
  transition: initial;
}

.sidebar-open #overlay {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  z-index: 999;
  -webkit-transition: opacity 0.5s 0.5s;
  transition: opacity 0.5s 0.5s;
}

#box_search.box_search {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  z-index: 9999; padding-top: 78px;
  -webkit-transition: opacity 0.5s 0.5s;
  transition: opacity 0.5s 0.5s;
}

#list-news { z-index: 9999; display: none; visibility: visible;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-speed: 0.2s;
  transition-speed: 0.2s; }

.sidebar-open #list-news {
  right: 18.58%;
}

.sidebar-open #footer {left: -20%;}
.logo { text-align: center; }
#jquery_menu {background: none #FFF;}
#jquery_menu ul {list-style: none; margin: 0; padding: 0;}
#jquery_menu ul li a {color: #858585; text-transform: uppercase; font-size: 13px; padding: 15px 20px 15px 15px; display: block; outline: none;}
#jquery_menu ul li.current-menu-item a {background: none #860047; color: #fff; }
#jquery_menu .sub-menu {display: none; background: none;}
#sidebar-button, #side-new {font-size: 15px; text-transform: uppercase; color: #a0a0a0; line-height: 75px; position: relative;  outline: none;}
#sidebar-button.open, #side-new.slide-active, #sidebar-button:hover, #side-new:hover, .home-project:hover h3 {color: #E90F77; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; cursor: pointer;}
.readmore a:hover, .home-project:hover .readmore a {color: #E90F77!important; border: 1px solid #E90F77; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; cursor: pointer;}
#sidebar-button:after, #side-new:after {background: url('../images/arrow.jpg') no-repeat center center; width: 21px; height: 12px; display: block; content: ""; position: absolute; bottom: -18px; left: 12px;}
.sidebar-open #sidebar-button:after, #side-new.slide-active:after  {background: url('../images/arrow-ronate.jpg') no-repeat center center;}
.menu-item-has-children > a {background: url('../images/arrow_right.jpg') no-repeat 90% center;}
.menu-item-has-children .submenu_show {background: url('../images/arrow_down.jpg') no-repeat 90% center;}
.menu-item-has-children .subs-menu {display: none;}
.copyright {text-align: center; font-size: 11px; color: #858585; font-weight: 300;}
#header .new {text-align: right;}
.new #side-new {margin-right: 42%;}
.news-item {border-bottom: 1px solid #b2b2b2; padding-top: 5px; padding-bottom: 15px;}
.news-item h4 {font-size: 17px; text-transform: uppercase;}
.news-item h4 a {color: #fff;}
.single-content {margin-top: 15px;}
.single-content p {font-size: 15px; color: #fff; margin-bottom: 15px;}
.list-tag {padding: 15px 0; border-top: 1px solid #818181; border-bottom: 1px solid #818181;}
.list-tag span {color: #fff; display: inline-block; padding: 4px 5px; background: none #74716e; margin-right: 5px; border: 1px solid #b8b8b8; font-size: 13px;}
.single-item h3 {text-transform: uppercase; padding-bottom: 10px; border-bottom: 1px solid #818181; margin-bottom: 20px;}
.single-item h3 a {color: #fff;}
.tp-bullets {z-index: 998!important;}
.tp-bullets.simplebullets.round .bullet {background: none #666!important; width: 46px!important; height: 7px!important;}
.tp-bullets.simplebullets.round .bullet.selected {background: none #a2a1a1!important;}
.search {text-align: right;}
.search span {display: inline-block; width: 28px; height: 28px; background: url('../images/search.jpg') no-repeat center center; margin-top: 25px; cursor: pointer; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
.search span.search_active, .search span:hover {background: url('../images/search_active.jpg') no-repeat center center;}
#cate_main {padding-top: 78px; }
#product_ajax, .wrapper_page {overflow-y: scroll;}
.product_main {padding-left: 4px; padding-right: 4px; margin-bottom: 8px; background: none #ececec;}
.product_main .images_product {line-height: 0;}
.product_main .meta_product {position: absolute; bottom: 0; left: 0; padding: 0 10px; background: #575757; width: 100%;}
.product_main .meta_product h3 {font-size: 14px; text-transform: uppercase; margin-top: 10px; position: relative; padding: 3px 0; color: #FFF;}
.product_main .productdetails {position: relative;}
.product_main .meta_product h3 a {color: #e6e6e6;}
button.alm-load-more-btn {background: none #ececec!important; border: 1px solid #575757!important; border-radius: 0!important; text-transform: uppercase!important; color: #575757!important; font-size: 13px!important; line-height: 42px!important;}
.ajax-load-more-wrap {margin-top: 20px;}
.product-detail {margin: 20px 4px 0; border: 1px solid #858585;}
.detail-content {padding: 0 15px;}
.detail-content h2 {color: #e40079; font-size: 22px; position: relative; font-weight: 700; margin-bottom: 15px; margin-left: 15px; margin-right: 15px;}
.detail-content h2:after {width: 100%; height: 1px; display: block; content: ""; background: none #FFF; position: absolute; top: 52%; left: 0; z-index: -1;}
.detail-content h2 span {padding: 0 40px 0 0; background: none #ececec;}
.detail-content h4 {color: #e40079; font-size: 15px; font-weight: 700; margin-top: 0; text-transform: uppercase;}
.detail-content h4.drawing {margin-top: 20px; border-top: 1px solid #FFF; padding-top: 15px;}
.detail-content h3 {color: #e40079; font-size: 15px; font-weight: 700; margin-top: 15px; text-transform: uppercase;}
.sidebar-open .product_main {z-index: 99!important;}
#footer_sidebar {padding: 0 15px 20px; z-index: -9; width:100%; float:left; box-sizing:border-box; position:inherit !important;}
.aboutcompany p {margin-bottom: 20px; color: #858585; font-size: 14px;}
.socialfooter .listsocial {margin: 0; padding: 0; list-style: none;}
.socialfooter .listsocial li {margin: 0 5px 0 0; padding: 0; float: left;}
.socialfooter .listsocial li:last-child {margin: 0;s}
.socialfooter .listsocial a {width: 37px; height: 37px; display: block; text-indent: -999999px; background-image: url('../images/social.png'); background-repeat: no-repeat;}
.socialfooter .listsocial .twitter {background-position: 0 0;}
.socialfooter .listsocial .linkin {background-position: -42px 0;}
.socialfooter .listsocial .youtube {background-position: -84px 0;}
.socialfooter .listsocial .facebook {background-position: -122px 0;}

.sidebar_main {position: raltive;}
.relatedbox {margin-top: 15px; margin-bottom: 15px; border-top: 1px solid #FFF; padding-top: 15px;}
.project_ajax .product_main .meta_product {background: none #575757;}
.detail-header {height: 38px; border-bottom: 1px solid #858585;}
.close-product {background: url('../images/x_close.png') no-repeat center center; width: 38px; height: 38px; display: inline-block; text-indent: -99999px; border-right: 1px solid #858585;}
.alignleft a {background: url('../images/arrow_products.png') no-repeat left center; width: 14px; height: 38px; display: inline-block; text-indent: -99999px;}
.alignright a {background: url('../images/arrow_products.png') no-repeat right center; width: 14px; height: 38px; display: inline-block; text-indent: -99999px;}
.alignright, .alignleft {display: inline; margin-right: 10px;}
.alignleft {margin-left: 10px;}
.navigation {border-left: 1px solid #858585;}
.list-product-used {margin: 0 -15px!important;}
.file-download {list-style: none; margin: 0; padding: 0;}
.file-download li {margin-bottom: 10px; line-height: 22px; padding-left: 30px;}
.filepdf {background: url('../images/filepdf.png') no-repeat left center;}
.filezip {background: url('../images/ZipFile_03.png') no-repeat left center;}
.fileies {background: url('../images/fileies.png') no-repeat left center;}
.filevideo {background: url('../images/filevideo.png') no-repeat left center;}
.title_related {font-size: 14px; font-weight: 700; color: #5f5f5f;}
.title_related a {font-size: 14px; font-weight: 700; color: #5f5f5f;}
#page_main {margin-top: 78px;}
.vicadd {background: none #CBCBCB; padding: 10px; min-height: 439px;}
.ad_active {background: none #4d4d4d!important; color: #FFF!important;}
.nswadd, .qldadd, .waadd, .saadd, .tasadd, .actadd {background: none #cbcbcb; padding: 10px; margin-bottom: 15px; min-height: 212px;}
.addressdarkon .addarkon, .qlddarkon , .wadarkon, .tasdarkon, .sadarkon {padding-left: 0;}
.addressdarkon .addarkon {color: #646464;}
.titleaddress {margin-top: 0; color: #e90f77; font-size: 20px; font-weight: 700;}
.addarkon b {text-transform: uppercase;}
.vicadd h5 {text-transform: uppercase; font-weight: bold; margin-bottom: 0;}
.boxcontacts {color: #727272;}
.boxcontacts .row {margin-left: 0; margin-right: 0;}
.boxcontacts input[type="text"], .boxcontacts input[type="email"], .boxcontacts input[type="tel"], .boxcontacts textarea {width: 100%; border: none; background: none #727272; color: #FFF; font-style: italic; font-size: 13px; padding: 8px 10px; margin-bottom: 15px;}
.boxcontacts select {width: 80%; background: none #727272; color: #FFF; font-style: italic; font-size: 13px; margin-bottom: 15px;  padding-left: 8px; border: none;}
.boxcontacts select option {padding: 8px 10px; border: none; background: none #727272; color: #FFF; font-style: italic; font-size: 13px;}
.boxcontacts input[type="submit"] {background: none; border: 1px solid #aaa; padding: 8px 15px; float: right;}
.boxcontacts textarea {height: 150px;}
.boxcontacts h3 {font-size: 19px; color: #5f5f5f; margin-bottom: 15px;}
.entry-title {font-size: 22px; text-transform: uppercase; color: #5f5f5f;font-weight: bold}
.boxcontacts {border-top: 1px solid #5f5f5f; border-bottom: 1px solid #5f5f5f; padding-bottom: 15px;}
#normalsearch {margin-top: 15px; padding-bottom: 15px; border-bottom: 1px solid #b1b1b1;}
#normalsearch h3 {margin-top: 0; margin-bottom: 0; color: #e50c80; font-size: 20px; padding: 6px 0;}
#normalsearch input[type="text"] {width: 100%; border: none; background: none #727272; color: #FFF; font-style: italic; font-size: 13px; padding: 8px 10px;}
#normalsearch select {width: 100%; border: none; background: none #d7d7d7; color: #686868; font-style: italic; font-size: 13px; padding: 8px 10px;}
#normalsearch input[type="submit"] {width: 100%; border: 1px solid #aaaaaa; color: #727272; font-size: 13px; text-align: center; padding: 7px 0; background: none #FFF;}
#normalsearch .smsearch {padding-left: 0}
#normalsearch .btn_advsearch {width: 100%; border: 1px solid #aaaaaa; color: #727272; font-size: 13px; text-align: center; padding: 7px 0; cursor: pointer; background: none #FFF; }
#normalsearch .btn_advsearch.btnactive, #normalsearch .btn_advsearch:hover {color: #e90f77; border: 1px solid #e90f77;}
#normalsearch .boxadsearch {text-align: right; padding-top: 10px; margin-top: 10px; border-top: 1px solid #f3f3f3; display: none;}
#normalsearch .boxadsearch select {width: 30%; margin-left: 15px;}
.product-use-info h5 {text-transform: uppercase; font-size: 14px; color: #5f5f5f;}
.breadcrum {padding: 10px 4px 0;}
.breadcrum span {color: #5f5f5f; font-size: 15px; text-transform: uppercase; font-weight: bold;}
.breadcrum span.breadhome {font-size: 22px;}
.breadcrum span.current-product {color: #e40079;}
.breadcrum span.current-product i, .breadcrum span.specbread {margin-left: 5px; margin-right: 5px; color: #5f5f5f;}
.entry-header {position: relative;}
.entry-header .locations {position: absolute; top: 0; right: 0; background: url('../images/icon_location.png') no-repeat left top; width: 21px; height: 34px; text-indent: -99999px; cursor: pointer;}
.entry-header .locations.locations_active, .entry-header .locations:hover {background: url('../images/active_location.png') no-repeat left top;}
.dk_address {display: none;}
.dk_address.map_active {display: block;}
.all_dkadress, .overlay_wrap {position: relative;}
.overlaymap {position: absolute; top: 0; background: none rgba(0, 0, 0, 0.6); z-index: 9; display: none;}
.overlaymap.over_active {display: block;}
.overlay_close {color: #FFF; position: absolute; top: 15px; right: 15px; text-indent: -99999px; cursor: pointer; background: url('../images/bg_close.png') no-repeat left top transparent; width: 21px; height: 21px;}
.capchas .inputcap, .capchas .capchaimg {padding-left: 0; padding-right: 0;}
.capchaimg {background: none #FFF; padding-top: 2px; padding-bottom: 3px; text-align: center; border: 1px solid #727272;}
.home-project h3 {margin-top: 0; margin-bottom: 0; font-weight: 400; font-size: 28px; color: #FFF; text-transform: uppercase;}
.home-project h4 {font-weight: 400; font-size: 18px; color: #FFF; margin-top: 5px;}
.home-project .readmore {padding-left: 30px; padding-top: 6px;}
.tp-leftarrow.default {background: url('../images/arrow_slider_left.png') no-repeat left center!important; width: 16px!important; height: 28px!important;}
.tp-rightarrow.default {background: url('../images/arrow_slider_right.png') no-repeat left center!important; width: 16px!important; height: 28px!important;}
.left_pre, .right_pre {padding: 8px 0;}
.left_pre a {background: url('../images/arrow_post_right.png') no-repeat right center; color: #FFF; font-style: italic; font-weight: 400; font-size: 15px; padding-right: 20px; line-height: 22px;}
.right_pre a {background: url('../images/arrow_post_left.png') no-repeat left center; color: #FFF; font-style: italic; font-weight: 400; font-size: 15px; padding-left: 20px; line-height: 22px;}
.widget-container {padding-left: 10px; padding-right: 10px; margin-bottom: 20px;}
.hovergray {display: none; position: absolute; width: 100%; height: 100%; background: none rgba(0, 0, 0, 0.5); top: 0; left: 0;}
.relatedboxs .row {position: relative;}
.productdetails:hover .hovergray, .relatedboxs:hover  .hovergray {display: block;}
.vicdarkon {color: #646464;}
.search-bread {display: none; padding: 0; margin-bottom: 20px;}
.list-search-result {display: none; width: 990px; margin: 0 auto; padding-left: 20px; padding-top: 30px; list-style: none;}
.list-search-result li {height: 30px; line-height: 30px;}
#box_search {overflow: scroll;}
.count-result {font-family: 'Lato', sans-serif;font-size: 15px;display: none;}
.rs-count {float: left;margin-right: 5px;font-family: 'Lato', sans-serif;font-size: 15px;text-transform: uppercase; }
.count-result span {color: #e40079;font-family: 'Lato', sans-serif;font-size: 15px;}

.as-container { width:100%; float:left; margin:10px 0 0 0;}

.as-container form { width:990px; margin:auto;}
.as-container select {width: 20%; float:left; border: none; background: none #d7d7d7; color: #686868; font-style: italic; font-size: 13px; padding: 8px 10px; margin:0 30px 0 0; box-sizing:border-box;}
.as-container input[type="submit"] {width: 55px; float:left; border: 1px solid #aaaaaa; color: #fff; font-size: 13px; text-align: center; padding: 7px 0; background: #e50c80;}

.search-results .as-container form { width:100%; margin:0; float:left;}

.alm-reveal { width:100%; float:left; margin:20px 0 0 0;}

/* Lager */
@media (min-width: 1200px) {
#product_ajax .container, #page_main .container, #box_search .container {width: 990px;}
.relatedimg, .product-use-img, .relatedinfo, .product-use-info {padding-right: 0;}
.relatedimg, .product-use-img {padding-left: 0;}
.relatedinfo, .product-use-info {padding-left: 10px;}
.relatedboxs .row, .list-product-used .row {margin-left: 0; background: none #fff; padding: 5px; margin-right: 0; min-height:124px; margin-bottom:15px !important;}
.related_content > .row {margin-left: 0;}
.relatedboxs {padding-left: 0}
}

@media (min-width: 980px) and (max-width: 1199px) {
#product_ajax .container, #page_main .container, , #box_search .container {width: 990px;}
.relatedimg, .product-use-img, .relatedinfo, .product-use-info {padding-right: 0;}
.relatedimg, .product-use-img {padding-left: 0;}
.relatedinfo, .product-use-info {padding-left: 10px;}
.relatedboxs .row, .list-product-used .row {margin-left: 0; background: none #fff; padding: 5px; margin-right: 0;}
.related_content > .row {margin-left: 0;}
.relatedboxs {padding-left: 0}
.feature-product {top: -4px !important;}
}

/* 768 */
@media (min-width: 768px) and (max-width: 979px) {
.relatedimg, .product-use-img, .relatedinfo, .product-use-info {padding-right: 0;}
.relatedimg, .product-use-img {padding-left: 0;}
.relatedinfo, .product-use-info {padding-left: 10px;}
.relatedboxs .row, .list-product-used .row {margin-left: 0; background: none #fff; padding: 5px; margin-right: 0;}
.related_content > .row {margin-left: 0;}
.relatedboxs {padding-left: 0}
#normalsearch .sbox {margin-bottom: 10px;}
.sidebar-open #content {
  -ms-transform: translate(30%, 0);
  -webkit-transform: translate(30%, 0);
  transform: translate(30%, 0);
}
#sidebar {width: 30%;}
#list-news {width: 100%!important;}
.news-post {width: 30%!important;}
.detail-items {width: 70%!important;}
.sidebar-open #list-news {right: 0;}
.overlay_wrap img {width: 100%;}
.nswadd, .qldadd, .waadd, .saadd, .tasadd, .actadd {min-height: 230px;}
.vicadd {min-height: 474px;}
.feature-product {top: -4px !important;}

.as-container select { width:23%; float:left; margin-bottom:15px; margin-right:10px;}

.as-container form { width:100%; margin:0; float:left;}
}

/* 480 */
@media (max-width: 767px) {
.addressdarkon .addarkon, .qlddarkon , .wadarkon, .tasdarkon, .sadarkon {padding-left: 15px;}
#normalsearch .searchbox {margin-bottom: 10px;}
#normalsearch .smsearch {padding-left: 15px;}
#normalsearch input[type="text"], #normalsearch input[type="submit"], #normalsearch select {margin-bottom: 10px;}
#normalsearch .boxadsearch select {width: 100%; margin-left: 0;}
.detail-image h4 {margin-top: 15px;}
.product_main, .relatedboxs {width: 46%; margin-right: 2%; margin-left: 2%;}
.project_ajax .product_main {width: 100%; margin-left: 0; margin-right: 0;}
.sidebar-open #content {
  -ms-transform: translate(40%, 0);
  -webkit-transform: translate(40%, 0);
  transform: translate(40%, 0);
}
#sidebar {width: 40%;}
#list-news {width: 100%!important;}
.news-post {width: 40%!important;}
.detail-items {width: 60%!important;}
.sidebar-open #list-news {right: 0;}
.vicadd {min-height: unset; margin-bottom: 15px;}
.overlay_wrap img {width: 100%;}
.search span {position: relative; right: 10px;}
.feature-product {top: -4px !important;}

.as-container select { width:100%; float:left; margin-bottom:15px;}
.as-container form { width:100%; margin:0; float:left;}
}

/* 320 */
@media (max-width: 479px) {
.search {display: none;}
.sidebar-open #content {
  -ms-transform: translate(60%, 0);
  -webkit-transform: translate(60%, 0);
  transform: translate(60%, 0);
}
#sidebar {width: 60%;}
#list-news {width: 100%!important;}
.news-post {width: 100%!important; position: absolute; right: 0; z-index: 9;}
.detail-items {width: 100%!important; position: absolute; right: 0; z-index: 99;}
.sidebar-open #list-news {right: 0;}
.product_main, .relatedboxs {width: 100%; margin-right: 0; margin-left: 0;}
.images_product img {width: 100%;}
.feature-product {top: -4px !important;}
}

/* 240 */
@media (max-width: 319px) {

}